@charset "utf-8";
.subtitbox3{background: url(../images/sub/sub03_bg1.jpg) no-repeat center top;background-size: cover;}
.sub03-select-input{overflow: hidden;}
.sub03-select-input > *{float: left;box-sizing: border-box;}
.sub03-select-input select,
.sub03-select-input input{background: #eaeaea;border: 0;height: 40px;padding: 0 10px;box-sizing: border-box;}

/*0630 jaseo*/.sub03-select-input select{width: 160px; margin-right: 6px; appearance: none; -moz-appearance: none; -webkit-appearance: none; background: #eaeaea url(../images/sub/sec_ic2.png) no-repeat 96% center !important;  }
/*0630 jaseo*/.sub03-select-input select::-ms-expand { display: none; }

.sub03-select-input span{display: block;position: relative;width: calc(100% - 332px);padding-right: 95px;}
.sub03-select-input span > input{width: 100%;}
.sub03-select-input span > a{position: absolute;top: 0;right: 0;display: inline-block;height: 40px;line-height: 40px;width: 90px;text-align: center;background: #336699;}
.sub03-bluebox{min-height: 168px;padding: 40px 38px;margin-bottom: 30px;box-sizing: border-box;background: #c3e2ff url(../images/sub/sub03_bg2.gif) calc(100% - 68px) bottom no-repeat;}
.sub03-bluebox > h5{color: #353535;font-size: 24px;margin-bottom: 15px;}
.sub03-bluebox > h5 > strong{color: #126ab0;}
.sub03-bluebox > p{color: #353535;font-size: 16px;line-height: 20px;}
.sub03-bluebox > p > a.go-next{margin-left: 20px;}
a.go-next{display: inline-block;color: #fff;font-size: 16px;padding-left: 20px;width: 140px;height: 35px;line-height: 35px;box-sizing: border-box;background: #126ab0 url(../images/sub/sub03_bg3.png) calc(100% - 16px) center no-repeat;}

.sub03-bluebox.bg01{min-height: 168px;padding: 40px 38px;margin-bottom: 30px;box-sizing: border-box;background: #ffea90 url(../images/sub/sub03_bg2_01.gif) calc(100% - 0px) bottom no-repeat;}
.sub03-bluebox.bg01 > h5{color: #353535;font-size: 24px;margin-bottom: 15px;}
.sub03-bluebox.bg01 > h5 > strong{color: #836a00;}
.sub03-bluebox.bg01 > p{color: #353535;font-size: 16px;line-height: 20px;}
.sub03-bluebox.bg01 > p > a.go-next{margin-left: 20px;}
a.go-next2{display: inline-block;color: #fff;font-size: 16px;padding-left: 20px;width: 140px;height: 35px;line-height: 35px;box-sizing: border-box;background: #dfa800 url(../images/sub/sub03_bg3.png) calc(100% - 16px) center no-repeat;margin-left: 20px;}


.sub03-bluebox.bg02{min-height: 168px;padding: 40px 38px;margin-bottom: 30px;box-sizing: border-box;background: #a0e5d0 url(../images/sub/sub03_bg2_01_01.gif) calc(100% - 0px) bottom no-repeat;}
.sub03-bluebox.bg02 > h5{color: #353535;font-size: 24px;margin-bottom: 15px;}
.sub03-bluebox.bg02 > h5 > strong{color: #007d57;}
.sub03-bluebox.bg02 > p{color: #353535;font-size: 16px;line-height: 20px;padding-right: 400px;}




.sub03-greybox{background: #f6f6f6;padding: 30px 20px;margin-bottom: 60px;}
.sub03-greybox > h5{color: #000;font-size: 20px;margin-bottom: 14px;}
.sub03-greybox > h5 > strong{color: #cd4c85;}
.sub03-list-icon{overflow: hidden;}
.sub03-list-icon > ul{margin: -10px 0 0 -10px;}
.sub03-list-icon > ul > li{float: left;display: table;width: calc(100% / 5 - 10px);height: 58px;background: #fff;margin: 10px 0 0 10px;border: 1px solid #e2e2e2;box-sizing: border-box;}
.sub03-list-icon > ul > li > a{display: table-cell;vertical-align: middle;padding: 5px 5px 5px 44px;color: #333;font-size: 14px;text-align: center;}
.sub03-list-icon > ul > li > a > strong{display: block;color: #cd4c85;font-size: 20px;}
.sub03-list-icon > ul > li > a.bg1{background: url(../images/sub/sub03_bg4.gif) no-repeat 14px center;}
.sub03-list-icon > ul > li > a.bg2{background: url(../images/sub/sub03_bg5.gif) no-repeat 16px center;}
.sub03-list-icon > ul > li > a.bg3{background: url(../images/sub/sub03_bg15.gif) no-repeat 16px center;}
.sub03-list-icon > ul > li > a.bg4{background: url(../images/sub/sub03_bg7.gif) no-repeat 18px center;}
.sub03-list-icon > ul > li > a.bg5{background: url(../images/sub/sub03_bg8.gif) no-repeat 16px center;}
.sub03-list-icon > ul > li > a.bg6{background: url(../images/sub/sub03_bg9.gif) no-repeat 15px center;}
.sub03-list-icon > ul > li > a.bg7{background: url(../images/sub/sub03_bg14.gif) no-repeat 16px center;}
.sub03-list-icon > ul > li > a.bg8{background: url(../images/sub/sub03_bg11.gif) no-repeat 18px center;}
.sub03-list-icon > ul > li > a.bg9{background: url(../images/sub/sub03_bg12_1.gif) no-repeat 18px center;}
.sub03-list-icon > ul > li > a.bg10{background: url(../images/sub/sub03_bg13.gif) no-repeat 18px center;}
.sub03-list-icon > ul > li > a.bg11{background: url(../images/sub/sub03_bg14.gif) no-repeat 16px center;}
.sub03-list-icon > ul > li > a.bg12{background: url(../images/sub/sub03_bg15.gif) no-repeat 16px center;}

.sub03-list-table{margin-top: 60px;border-top: 1px solid #dcdcdc;}
.sub03-list-table > li{color: #353535;font-size: 16px;padding: 20px 30px;border-bottom: 1px solid #dcdcdc;}
.sub03-list-table > li.bg{background: #f5f5f5;}
.sub03-list-table > li > ul.bg-enter{padding-left: 20px;background: url(../images/sub/sub03_bg12.gif) no-repeat left top;}
.sub03-list-table > li > ul.bg-enter > li{margin-top: 10px;}
.sub03-list-table > li > ul.bg-enter > li:first-child{margin-top: 0;}
.sub03-list-table > li > ul.bg-enter > li > .and{color: #e5e5e5;padding: 0 10px;}
.write-review{position: relative;padding: 0 100px 0 80px;}
.write-review > a{position: absolute;bottom: 0;right: 0;}
.write-review > label{position: absolute;left: 0;top: 50%;font-weight: bold;line-height: 20px;margin-top: -10px;}
.write-review > textarea{width: 100%;height: 93px;background: #fff;border: 1px solid #dcdcdc;box-sizing: border-box;}
.color-red{color: #ff0000;}
.orange-tab{overflow: hidden;}
.orange-tab > ul{margin: -10px 0 0 -10px;}
.orange-tab > ul > li{float: left;display: table;color: #666;font-size: 18px;line-height: 18px;width: calc(100% / 7 - 11px);height: 62px;margin: 10px 0 0 10px;border: 2px solid #dcdcdc;box-sizing: border-box;}
.orange-tab > ul > li.on{color: #f0a40e;border: 2px solid #f0a615;}
.orange-tab > ul > li > a{display: table-cell;vertical-align: middle;text-align: center;padding: 5px;}
.faq-list{margin-top: 60px;border-top: 2px solid #000;}
.faq-list > li{position: relative;/* padding-left: 164px; */border-bottom: 1px solid #dcdcdc;}
.faq-list > li > strong{position: absolute;top: 50%;left: 0;margin-top: -10px;width: 164px;line-height: 20px;color: #333;font-size: 16px;text-align: center;}
.faq-list > li > a.open{position: relative;display: block;color: #767676;font-size: 15px;line-height: 16px;padding: 15px 15px 15px 44px;/* border-left: 1px solid #dcdcdc; */}
.faq-list > li > a.open::before{content: "";position: absolute;left: 16px;top: 12px;width: 20px;height: 20px;background: url(../images/sub/sub03_bg13.png);}
.answer-box{display: none;position: relative;padding: 15px 15px 15px 70px;background: #f1f1f1;border-top: 1px solid #dcdcdc;/* border-left: 1px solid #dcdcdc; */}
.answer-box::before{content: "";position: absolute;left: 42px;top: 15px;width: 20px;height: 20px;background: url(../images/sub/sub03_bg14.png);}
.answer-box > p{color: #767676;font-size: 15px;line-height: 20px;}

.subl-blue-box{min-height: 100px;padding: 20px;box-sizing: border-box;background: #164989 url(../images/sub/sub01_limg1.gif) no-repeat center bottom;}
.subl-blue-box > ul{display: table;margin: 0 auto;overflow: hidden;}
.subl-blue-box > ul > li{margin-top: 6px;margin-left: -20px;}
.subl-blue-box > ul > li:first-child{margin-top: 0;}
.subl-blue-box > ul > li > span{display: inline-block;color: #fff;font-size: 16px;margin-left: 20px;}
.subl-blue-box > ul > li > span > strong{font-weight: 500;color: #ffe955;}
.subl-blue-box > ul > li > span > img{vertical-align: -3px;margin-right: 6px;}
.only-radio{overflow: hidden;}
.only-radio > span{display: block;float: left;position: relative;margin-right: 15px;}
.only-radio > span > input{position: absolute;left: 0;top: 0;opacity: 0;width: 0;height: 0;}
.only-radio > span > label{display: block;color: #353535;font-size: 18px;line-height: 18px;margin: 11px 0;padding-left: 22px;background: url(../images/sub/sub01_limg2.gif) no-repeat left center;}
.only-radio > span > input:checked + label{background: url(../images/sub/sub01_limg3.gif) no-repeat left center;}
.input-but{position: relative;max-width: 420px;width:100%;padding-right: 100px;box-sizing: border-box;}
.input-but > a{position: absolute;top: 0;right: 0;}
.input-but > input{width: 100%;height: 40px;padding-left: 5px;background: #eaeaea;border: 0;}
.subl-photo-list{overflow: hidden;margin-top: 40px;}
.subl-photo-list > ul{margin: -20px 0 0 -20px;}
.subl-photo-list > ul > li{float: left;width: calc(25% - 20px);margin: 20px 0 0 20px;box-sizing: border-box;border: 1px solid #e0e0e0;}
.subl-photo-list > ul > li > a{display: block;}
.subl-photo-list > ul > li .photo{position: relative;padding-top: 70%;overflow: hidden;}
.subl-photo-list > ul > li .photo > img{transition: all 0.2s ease-in-out;position: absolute;bottom: -9999px;left: -9999px;right: -9999px;top: -9999px;width: 100%;height: 100%;margin: auto;vertical-align: middle;}
.subl-photo-list > ul > li > a:hover > .photo > img{transform: scale(1.1,1.1);}
.subl-photo-list > ul > li dl{height: 120px;padding: 20px;box-sizing: border-box;}
.subl-photo-list > ul > li dl > dt{color: #353535;font-size: 18px;line-height: 22px;margin-bottom: 15px;}
.subl-photo-list > ul > li dl > dd{color: #767676;font-size: 15px;}
.table-con table td.photo-view{padding: 45px 20px;}
.table-con table td.photo-view > ul{margin-top:40px;}
.table-con table td.photo-view > ul > li{color: #767676;line-height: 20px;margin-top: 25px;}
.table-con table td.photo-view > ul > li:first-child{margin-top: 0;}
.photo-show{text-align: center;}
.photo-show > img{max-width:100%;}

#subl-top{background: url(../images/sub/sub01_limg7.jpg) no-repeat center top;background-size: cover;}
#subl-top *{box-sizing: border-box;}
.subl-top{margin: 0 auto;width: 1200px;height: 550px;padding: 44px 0 0;}
.subl-top > p{color: #1d1d1d;font-size: 17px;font-weight: 500;margin-top: 20px;}
/*0611*/.subl-top > h2{color: #1d1d1d;font-size: 42px;font-weight: 700;line-height: 52px;text-align: center;margin-bottom:44px;}
.subl-top > ul{}
.subl-top > ul > li{float: left;position: relative;font-size: 15px;width: 300px;height: 366px;}
/*0611*/.subl-top > ul > li > h3{font-size: 23px;line-height: 30px;text-align: center;margin-bottom: 38px;padding: 20px 15px 0 15px;}
.subl-top > ul > li.photo{width: 600px;}
.subl-top > ul > li.photo > img{width: 100%;height: 366px;}
/* .subl-top > ul > li.yellow{background: #f5be4a;padding-top: 38px;} */
.subl-top > ul > li.yellow {
    background: #f5be4a;
    padding-top: 38px;
    padding: 38px 15px 0 15px;
    width: 298px;
}
.subl-top > ul > li.yellow > h3{color: #282828;background: url(../images/sub/sub01_limg9.gif) no-repeat center top;}
.subl-top > ul > li.yellow > ul{display: table;margin: 0 auto;}
/*0611*/.subl-top > ul > li.yellow > ul > li{color: #424242;line-height: 22px;padding: 0 15px;}
.subl-top > ul > li.black{background: #666;padding-top: 38px;}
.subl-top > ul > li.black *{color: #fff;}
.subl-top > ul > li.black > h3{color: #fff;background: url(../images/sub/sub01_limg10.gif) no-repeat center top;}
.subl-top > ul > li.black > ul > li{margin-top: 15px;}
.subl-top > ul > li.black > ul > li:first-child{margin-top: 0;}
.subl-top > ul > li.black .orange{color: #f5be4a;}
.subl-top > ul > li > .abso-img{position: absolute;left: 0;bottom: 0;width: 100%;text-align: center;}
.subl-top > ul > li .a-but{display: inline-block;background: #2aa6a5;font-size: 14px;width: 120px;height: 30px;line-height: 30px;}
.subl-top > ul > li .a-but.bg-grey{background: #838383;}

#subl-center{margin: 0 auto;width: 1200px;padding-top: 50px;}
.subl-tab{display: table;margin: 0 auto 35px;overflow: hidden;border: 1px solid #05456a;}
.subl-tab > ul{margin: -1px 0 0 -1px;}
.subl-tab > ul > li{float: left;width: 149px;height: 50px;line-height: 50px;text-align: center;box-sizing: border-box;border-left: 1px solid #05456a;border-top: 1px solid #05456a;}
.subl-tab > ul > li > a{display: block;color: #282828;font-size: 20px;}
.subl-tab > ul > li.on{background: #05456a;}
.subl-tab > ul > li.on > a{color: #fff;font-weight: 500;}
.subl-title1{color: #000;font-size: 18px;line-height: 18px;margin: 35px 0 15px;padding-left: 15px;background: url(../images/sub/sub01_limg12.gif) no-repeat left 1px;}
.subl-table{}
.subl-table table th{background: #f6f9fd;color: #000;font-weight: 500;}
.subl-table table td{color: #424242;}
.subl-table table th,
.subl-table table td{font-size: 15px;padding: 10px 20px;line-height: 22px;height: 54px;box-sizing: border-box;border-right: 1px solid #dcdcdc;border-bottom: 1px solid #dcdcdc;}
.subl-table table tr th:last-child,
.subl-table table tr td:last-child{border-right: 0;}
.subl-table table tr:first-child > *{border-top: 2px solid #000;}
.subl-table table td.big-heig{height: 153px;}
.subl-table table .app-icon{vertical-align: -2px;margin-right: 12px;}
.subl-two-table{margin-bottom: 30px;}
.subl-two-table > div{float: left;width: calc(50% - 20px);}
.subl-two-table > div:last-child{float: right;}
.ablue-next{display: inline-block;color: #2c80d0;font-size: 14px;line-height: 20px;margin-top: 6px;padding-right: 15px;border-bottom: 1px solid #2c80d0;background: url(../images/sub/sub01_limg14.gif)  calc(100% - 2px) center no-repeat;}
.subl-photo-list2{overflow: hidden;}
.subl-photo-list2 > ul{margin: -20px 0 0 -20px;}
.subl-photo-list2 > ul > li{float: left;width: calc(25% - 20px);margin: 20px 0 0 20px;}
.subl-photo-list2 > ul > li > a{display: block;position: relative;}
.subl-photo-list2 > ul > li .photo{position: relative;padding-top: 68%;}
.subl-photo-list2 > ul > li .photo > img{position: absolute;bottom: -9999px;left: -9999px;right: -9999px;top: -9999px;width: 100%;height: 100%;margin: auto;vertical-align: middle;}
.subl-photo-list2 > ul > li ul{height: 170px;padding: 20px 20px 0;text-align: center;box-sizing: border-box;border: 1px solid #dedede;border-top: 0;}
.subl-photo-list2 > ul > li ul > li{color: #555;font-size: 15px;line-height: 15px;}
.subl-photo-list2 > ul > li ul > li.title{color: #2b70c0;font-size: 20px;font-weight: 500;line-height: 20px;margin-bottom: 15px;}
.subl-photo-list2 > ul > li ul > li.a-but{height: 38px;line-height: 38px;margin-top: 30px;border: 1px solid #555;}
.subl-photo-list2 > ul > li ul > li.a-but > span{display: inline-block;padding-right: 15px;line-height: 15px;background: url(../images/sub/sub01_limg24.png) no-repeat right center;}
.subl-photo-list2 > ul > li > a:hover::after{content: "";position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;background: url(../images/sub/sub01_limg26.png) no-repeat;background-size: 100% 100%;}
.subl-photo-list2 > ul > li > a:hover ul{position: relative;z-index: 99;background: #6a9bd3;border: 0;}
.subl-photo-list2 > ul > li > a:hover ul > li{color: #fff;}
.subl-photo-list2 > ul > li > a:hover ul > li.title{color: #fff;}
.subl-photo-list2 > ul > li > a:hover ul > li.a-but{border: 1px solid #fff;}
.subl-photo-list2 > ul > li > a:hover ul > li.a-but > span{background: url(../images/sub/sub01_limg25.png) no-repeat right center;}
.subl-tab2{display: table;margin: 0 auto 30px;overflow: hidden;}
.subl-tab2 > ul{margin-left: -27px;}
.subl-tab2 > ul > li{float: left;padding-left: 27px;background: url(../images/sub/sub01_limg27.gif) no-repeat 14px center;}
.subl-tab2 > ul > li > a{color: #282828;font-size: 20px;}
.subl-tab2 > ul > li.on > a{color: #fe5050;font-weight: 500;}
.subl-paging{display: table;margin: 30px auto 0;}
.subl-paging > a{float: left;color: #000;font-size: 15px;width: 37px;height: 37px;line-height: 37px;text-align: center;}
.subl-paging > a.on{background: #014268;color: #fff;border-radius: 100%;}
.subl-paging > a.img{background: none;width: 23px;}
.subl-paging > a.img  > img{vertical-align: -6px;}
.subl-paging > a.ml-22{margin: 0 10px 0 22px;}
.subl-paging > a.mr-22{margin: 0 22px 0 10px;}
.no-bor-new{margin-top: 20px;}
.no-bor-new table thead tr th{position: relative;border-right: 0;padding: 10px;word-break: break-all;}
.no-bor-new table thead tr th::after{content: "";position: absolute;top: 0;left: 0;background: #000;height: 10px;width: 2px;}
.no-bor-new table thead tr th:first-child::after{display: none;}
.no-bor-new table tbody tr td{border-right: 0;padding: 10px;}
.col-blue{color: #2c80d0;}
.sub03-select-input span > a.grey{background: #9b9b9b;}
.mb20{margin-bottom:20px !important;}
.founding-team-top{background:url(../images/sub/soulcpc-new-top.jpg) center top;background-size:cover;min-height:550px;margin: 0 auto;width:100%;height: 550px;padding: 44px 0 0;}
.founding-team-tit{width:100%;margin:0 auto;max-width:1200px;}
.founding-team-tit *{box-sizing: border-box;}
.founding-team-tit > p{color: #1d1d1d;font-size: 17px;font-weight: 500;margin-top: 20px;}
/*0611*/.founding-team-tit > h2{color: #1d1d1d;font-size: 42px;font-weight: 700;line-height: 51px;text-align: center;margin-bottom:44px;}
.founding-team-tit > ul > li{float: left;position: relative;font-size: 15px;max-width:264px;width:22%;height: 366px;}
/*0611*/.founding-team-tit > ul > li > h3{font-size: 23px;line-height: 30px;text-align: center;padding: 20px 15px 0 15px;margin-bottom: 38px;}
.founding-team-tit > ul > li.photo{max-width: 600px;width:50%;}
.founding-team-tit > ul > li.photo > img{width: 100%;height: 366px;}
.founding-team-tit > ul > li.yellow{background: #f5be4a;padding-top: 38px;text-align:center;}
.founding-team-tit > ul > li.yellow > h3{color: #282828;background: url(../images/sub/sub01_limg9.gif) no-repeat center top;}
.founding-team-tit > ul > li.yellow > p{color: #424242;line-height: 22px;display:inline-block;text-align:left;padding:0 15px;}
.founding-team-tit > ul > li.black{background: #666;padding-top: 38px;max-width:336px;width:28%;}
.founding-team-tit > ul > li.black *{color: #fff;}
.founding-team-tit > ul > li.black > h3{color: #fff;background: url(../images/sub/sub01_limg10.gif) no-repeat center top;}
.founding-team-tit > ul > li.black > h3 > span{color:#f5be4a;}
.founding-team-tit > ul > li.black .txt{padding:0 30px; }
.founding-team-tit > ul > li.black .txt > dl{display:table;width:100%;margin-bottom:12px;}
.founding-team-tit > ul > li.black .txt > dl > *{display:table-cell;vertical-align: middle;padding:0 10px;min-height:25px;}
.founding-team-tit > ul > li.black .txt > dl > dt{background:#838383;color:#fff;font-size:16px;text-align:center;width:100px;}
.founding-team-tit > ul > li.black .txt > dl > dd{color:#fff;font-size:14px;letter-spacing:-2px;}
.founding-team-tit > ul > li.black .txt > dl > dd span.orange-font{color:#f5be4a;font-size:17px;font-weight:600;letter-spacing:-1px;}
.founding-team-tit > ul > li.black .txt.list2.bottom-line{border-bottom:1px dotted #b8b8b8;padding-bottom:30px;margin-bottom:30px;}
.founding-team-tit > ul > li.black .txt.list2 > dl{width:50%;float:left;letter-spacing:-1px;}
.founding-team-tit > ul > li.black .txt.list2 > dl > *{padding:0 2px;}
.founding-team-tit > ul > li.black .txt.list2 > dl > dt{width:60px;}
/*0317s*/
.sns-box01 ul{text-align:center;}
.sns-box01 ul li {display: inline-block; width: 30%; margin-bottom: 8px;}
.sns-box01 ul li a{display:inline-block;padding-top:50px;width:62px;text-align:center;}
.sns-box01 ul li a.b1{background: url(../images/main/facebook_img01.gif) center top no-repeat;}
.sns-box01 ul li a.b2{background: url(../images/main/twitter_img01.gif) center top no-repeat;}
.sns-box01 ul li a.b3{background: url(../images/main/blog_img01.gif) center top no-repeat;}
.sns-box01 ul li a.b4{background: url(../images/main/aeolkorea_img01.gif) center top no-repeat;}
.sns-box01 ul li a.b5{background: url(../images/main/inst_img01.gif) center top no-repeat;}
.sns-box01 ul li a.b6{background: url(../images/main/kakao_img01.gif) center top no-repeat;}

.black.style2{padding-top: 20px !important;}
.black.style2 h3{padding-top: 13px;font-size: 25px;margin-bottom: 6px;}
.black.style2 .txt{padding-bottom: 10px !important;margin-bottom: 15px !important;}
/*0317e*/

.founding-team-tit .btn-box{margin-top:25px;}
.founding-team-tit .btn-box .left{float:left;}
.founding-team-tit .btn-box .left span{color:#000000;font-size:17px;font-weight:600;display:inline-block;}
.founding-team-tit .btn-box .left a{color:#000000;font-size:15px;display:inline-block;margin-right:5px;background:#fff;border-radius:30px;height:30px;line-height:20px;padding:5px 15px;margin-bottom:5px;}
.founding-team-tit .btn-box .right{float:right;color: #1d1d1d;font-size: 17px;font-weight: 500;}

.founding-team-content{max-width:1200px;width:100%;margin:0 auto;margin-top:50px;}
.list-search .databox span a{display: inline-block;position: absolute;right: 10px;top: calc(50% - 6px);height: 12px;}
.list-search .seaech-input a{background: #9b9b9b;} 

.employee-box {display:table;width:100%;}
.employee-box > *{display:table-cell;}
.employee-box .employee-txt{padding-right:10px;text-align:center;}
.employee-box .employee-txt .txt-box{text-align:center;background:url(../images/sub/employee-bg.gif);background-size:cover;min-height:170px;padding:40px;}
.employee-box .employee-txt .txt-box > *{display: inline-block;vertical-align:top;}
.employee-box .employee-txt .txt-box > .img{margin-right: 80px;width: 163px;height: 163px;border-radius: 100px;overflow: hidden;position: relative;}
.employee-box .employee-txt .txt-box > .img > img{position:absolute;left:0;right:0;top:0;bottom:0;margin: auto;background:#ffffff;max-width: unset;width: 100%;height: auto;}
.employee-box .employee-txt .txt-box > .txt *{color:#fff;text-align:left;}
.employee-box .employee-txt .txt-box > .txt > h3.tit{font-size:30px;font-weight:600;margin-bottom:25px;}
.employee-box .employee-txt .txt-box > .txt > dl{display:table;margin-bottom:10px;}
.employee-box .employee-txt .txt-box > .txt > dl > *{display:table-cell;vertical-align: middle;}
.employee-box .employee-txt .txt-box > .txt > dl > dt{width:40px;}
.employee-box .employee-txt .txt-box > .txt > dl > dd a{border-bottom:1px solid #fff;}
.employee-box .employee-logo{border:4px solid #dcdcdc;width:400px;text-align:center;vertical-align: middle;}

@media screen and (max-width: 1024px){
.sub03-bluebox{background-size: 200px 150px;background-position: calc(100% - 20px) bottom;}
.sub03-bluebox > p > a.go-next{display: block;margin-left: 0;margin-top: 12px;}
.sub03-bluebox.bg01{background-size: auto;background-position: calc(100% - 0px) bottom;}
.sub03-bluebox.bg01 > p > a.go-next{display: block;margin-left: 0;margin-top: 12px;}

.sub03-list-icon > ul > li{width: calc(25% - 10px);}
.sub03-list-icon > ul > li > a > strong{display: inline-block;}
.orange-tab > ul > li{font-size: 16px;}
.subl-photo-list > ul{margin: -15px 0 0 -10px;}
.subl-photo-list > ul > li{width: calc(100% / 3 - 10px);margin: 15px 0 0 10px;}
.subl-top{width: calc(100% - 20px);height: auto;padding: 60px 0;}
.subl-top > ul{display: table;margin: 0 auto;width: 100%;max-width: 600px;}
.subl-top > ul > li{width: 50%;}
.subl-top > ul > li.photo{width: 100%;height: auto;}
.subl-top > ul > li.photo > img{height: auto;}
#subl-center{width: calc(100% - 20px);}
.subl-two-table > div{width: calc(50% - 10px);}
.subl-table table th, .subl-table table td{padding: 10px;}
.subl-photo-list2{width: 100%;max-width: 560px;margin: 0 auto;}
.subl-photo-list2 > ul > li{width: calc(50% - 20px);}

.founding-team-top{height: auto;padding: 60px 0;}
.founding-team-tit{width: calc(100% - 20px);margin:0 auto;}
.founding-team-tit > ul{display: table;margin: 0 auto;width: 100%;max-width: 600px;}
.founding-team-tit > ul > li{width: 50%;max-width:300px;}
.founding-team-tit > ul > li.photo{width: 100%;height: auto;}
.founding-team-tit > ul > li.photo > img{height: auto;}
.founding-team-tit > ul > li.black{max-width:360px;width:50%;}
.founding-team-tit .btn-box{max-width:600px;margin:0 auto;margin-top:25px;}
.founding-team-tit .btn-box .left span{display:block;margin-bottom:10px;}
.employee-box .employee-logo{padding:40px;width:auto;}

/*0610*/a.go-next2{display:block;margin:0;margin-top:30px; }
/*0610*/a.go-next{display:block;margin:0;margin-top:30px; }
/*0610*/.board-table.m-noT1 table colgroup col:nth-child(1){display:none;}
/*0610*/.board-table.m-noT1 table thead tr th:nth-child(1){display:none;}
/*0610*/.board-table.m-noT1 table tbody tr td:nth-child(1){display:none;}
/*0610*/.board-table.m-noT2 table colgroup col:nth-child(2){display:none;}
/*0610*/.board-table.m-noT2 table thead tr th:nth-child(2){display:none;}
/*0610*/.board-table.m-noT2 table tbody tr td:nth-child(2){display:none;}
/*0610*/.board-table.m-noT3 table colgroup col:nth-child(3){display:none;}
/*0610*/.board-table.m-noT3 table thead tr th:nth-child(3){display:none;}
/*0610*/.board-table.m-noT3 table tbody tr td:nth-child(3){display:none;}
/*0610*/.board-table.m-noT4 table colgroup col:nth-child(4){display:none;}
/*0610*/.board-table.m-noT4 table thead tr th:nth-child(4){display:none;}
/*0610*/.board-table.m-noT4 table tbody tr td:nth-child(4){display:none;}
/*0610*/.board-table.m-noT5 table colgroup col:nth-child(5){display:none;}
/*0610*/.board-table.m-noT5 table thead tr th:nth-child(5){display:none;}
/*0610*/.board-table.m-noT5 table tbody tr td:nth-child(5){display:none;}
/*0610*/.board-table.m-noT6 table colgroup col:nth-child(6){display:none;}
/*0610*/.board-table.m-noT6 table thead tr th:nth-child(6){display:none;}
/*0610*/.board-table.m-noT6 table tbody tr td:nth-child(6){display:none;}
/*0610*/.board-table.m-noT7 table colgroup col:nth-child(7){display:none;}
/*0610*/.board-table.m-noT7 table thead tr th:nth-child(7){display:none;}
/*0610*/.board-table.m-noT7 table tbody tr td:nth-child(7){display:none;}
/*0610*/.board-table.m-noT8 table colgroup col:nth-child(8){display:none;}
/*0610*/.board-table.m-noT8 table thead tr th:nth-child(8){display:none;}
/*0610*/.board-table.m-noT8 table tbody tr td:nth-child(8){display:none;}
/*0610*/.board-table.m-noT9 table colgroup col:nth-child(9){display:none;}
/*0610*/.board-table.m-noT9 table thead tr th:nth-child(9){display:none;}
/*0610*/.board-table.m-noT9 table tbody tr td:nth-child(9){display:none;}
/*0610*/.board-table.bd-left-no{border-left:0;}

}

@media screen and (max-width: 768px){
.sub03-bluebox{background: #c3e2ff;min-height: auto;padding: 25px 20px;}
.sub03-bluebox.bg01{background: #ffea90;min-height: auto;padding: 25px 20px;}
.sub03-bluebox.bg02{background: #a0e5d0;min-height: auto;padding: 25px 20px;}
.sub03-bluebox.bg02 > p{padding-right: 0px;}
.sub03-select-input select{width: calc(50% - 3px);margin-right: 0;margin-bottom: 6px;}
.sub03-select-input select:first-child{margin-right: 6px;}
.sub03-select-input span{width: 100%;}
.sub03-list-icon > ul > li > a > strong{display: block;}
.table-con table th, .table-con table td{padding: 10px;}
.orange-tab > ul > li{width: calc(25% - 10px);}
.faq-list > li{padding-left: 90px;}
.faq-list > li > strong{width: 90px;}
.subl-photo-list > ul > li dl{padding: 20px 3%;}
.subl-photo-list > ul > li dl > dt{font-size: 16px;}
.subl-photo-list > ul > li dl > dd{font-size: 14px;}
.table-con table td.photo-view{padding: 25px 10px;}
.table-con table td.photo-view > ul{margin-top: 20px;}
.table-con table td.photo-view > ul > li{margin-top: 15px;}
.subl-two-table > div{width: 100%;}
.subl-two-table > div:last-child{margin-top: 20px;}
.subl-tab > ul > li{width: 100%;}
.subl-tab > ul > li > a{font-size: 18px;}
.subl-table table .app-icon{margin-right: 8px;}
.subl-table table colgroup col:first-child{width: 110px !important;}
.employee-box {display:block;}
.employee-box > *{display:block; margin:10px;}
.employee-box .employee-txt{padding-right:0;}
.employee-box .employee-txt .txt-box > .img{ margin-right: 5%;margin-left: 5%; margin-bottom: 30px;}
}

@media screen and (max-width: 580px){
#content h3.title{font-size: 30px;}
#content h3.title span{font-size: 18px !important;}
.board-table table thead tr th{padding: 10px 2%;}
.board-table table tbody tr td{padding: 10px 2%;}
.sub03-list-icon > ul > li{width: calc(50% - 10px);}
.sub03-list-icon > ul > li > a > strong{display: inline-block;}
.sub03-select-input span{padding-right: 55px;}
.sub03-select-input span > a{width: 50px;}
.sub03-list-table > li{padding: 15px;}
.write-review{padding: 25px 100px 0 0;}
.write-review > label{top: 0;margin-top: 0;}
.subl-photo-list > ul > li{width: calc(50% - 10px);}
.subl-top > ul > li{width: 100%;}
.subl-top > ul > li.yellow{height: auto;padding: 38px 10px;}
.subl-tab > ul > li > a{font-size: 16px;}
.subl-photo-list2{max-width: 400px;}
.subl-photo-list2 > ul > li{width: calc(100% - 20px);}
.founding-team-tit > ul > li{width: 100%;max-width:100%;height:auto;padding-bottom:50px;}
.founding-team-tit > ul > li.photo{padding-bottom:0;}
.founding-team-tit > ul > li.black{width: 100%;max-width:100%;}
.employee-box .employee-txt .txt-box > .img{}
}

@media screen and (max-width: 425px){
.sub03-list-icon > ul > li > a > strong{display: block;}
.orange-tab > ul > li{width: calc(100% / 3 - 10px);}
.subl-photo-list > ul > li{width: calc(100% - 10px);}
.subl-paging > a{width: 30px;height: 30px;line-height: 30px;}
.subl-paging > a.ml-22{margin: 0 8px 0 15px;}
.subl-paging > a.mr-22{margin: 0 15px 0 8px;}
}

.add-file{padding-left: 15px; text-decoration:underline; margin-right: 5px; line-height:30px;}